Author
Reply
  • #5170

    As per previous discussion, you need to update your versions of simpl_pages module.php files to match the code now used by the standard version, and to ensure all unnecessary sub-folders are removed from their theme folders, also to match the standard version.

    When I mentioned this before you thought you had found a simple alternative – but you do need to properly update them.

    Nigel
    My personal kiwitrees site is www.our-families.info